/* remove defult background colour from speaker view */
.mec-advanced-speaker{
      background-color: #FFFFFF !important;
}

div.mec-event-image.mec-featured-image > a > img{
      height:300px !important;
      width: 300px !important;
      object-fit: cover;
      object-position: center;
}

h2.mec-event-title{
      text-align: center !important;
}

h2.mec-event-title a{
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important;
    color: #C19F79 !important;
    font-weight: 500 !important;
    text-decoration: none !important;
    font-size: 100% !important;

    line-height: 1.3em !important;


}

.mec-grid-event-speaker{
      text-align: center !important;
}

/* hide the button at the bottom of the speaker */
.mec-featured-bottom, .mec-featured-info{
      display:none !important;
}